New HD Fresh install OS 10.3.9 Skype fails iTunes update

Discussion in 'Mac Basics and Help' started by boxvee, Nov 19, 2008.

  1. boxvee macrumors newbie

    Joined:
    Nov 19, 2008
    #1
    The HD in my G5 Duel 1.8 failed. I installed a new one and installed the OS from the original install CD's Went through the "Software update" process and noticed that iTunes (4.6) was not updated. Skype will not launch no matter what version I install. I have reset the PRAM, reformatted the HD and reinstalled all to the same result. Other app's are running normally IE: QuarkXPress, Photoshop, Adobe Acrobat, Illustrator. Network/internet connections are OK. I think Mail and Safari were updated to 1.3.11 (v622/624) & 1.3.2 (v312.6). I have attempted all of the ideas I can find on searches no change.
     
  2. wrldwzrd89 macrumors G5

    wrldwzrd89

    Joined:
    Jun 6, 2003
    Location:
    Solon, OH
    #2
    This is because iTunes 8 doesn't support your version of Mac OS X (10.3.9) anymore.
     
  3. boxvee thread starter macrumors newbie

    Joined:
    Nov 19, 2008
    #3
    I am not trying to update to iTunes 8 just the last version that is compatible with OS 10.3.9 - QuickTime is at V: 6.5.1
    I really do not care that much about updating the iTunes that is just a symptom - it is Skype that I need running.

    Console log =
    dyld: /Applications/Skype.app/Contents/MacOS/Skype can't open library: /System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore (No such file or directory, errno = 2)

    Skype says it does not need that library.

    The Solution: I downloaded this version of QuickTime http://support.apple.com/downloads/QuickTime_7_4_5_for_Panther and installed. Skype is running!
     

Share This Page